From: sandeepsuryaprasad <gs.sandeep@yahoo.com>
Date: Tue, 1 Aug 2023 19:55:48 +0530
Subject: fixed Enum issue in ie/options

Forwarded: https://github.com/SeleniumHQ/selenium/pull/12464
---
 selenium/webdriver/ie/options.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/selenium/webdriver/ie/options.py b/selenium/webdriver/ie/options.py
index 34fc51f..3b0aea4 100644
--- a/selenium/webdriver/ie/options.py
+++ b/selenium/webdriver/ie/options.py
@@ -105,7 +105,7 @@ class Options(ArgOptions):
     `value`: `int` (Timeout) in milliseconds
     """
 
-    element_scroll_behavior = _IeOptionsDescriptor(ELEMENT_SCROLL_BEHAVIOR, int)
+    element_scroll_behavior = _IeOptionsDescriptor(ELEMENT_SCROLL_BEHAVIOR, Enum)
     """Gets and Sets `element_scroll_behavior`
 
     Usage
